uuid: 38a54a22-c5ef-408d-ab15-0715dc6d65d5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header
    - node.type.startseite_neu_
    - paragraphs.paragraphs_type.startseite_slide
  module:
    - entity_reference_revisions
id: node.startseite_neu_.field_header
field_name: field_header
entity_type: node
bundle: startseite_neu_
label: Header
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      startseite_slide: startseite_slide
    negate: 0
    target_bundles_drag_drop:
      alert_box:
        weight: 59
        enabled: false
      ansprechpartner:
        weight: 60
        enabled: false
      beratende_akkordeon:
        weight: 61
        enabled: false
      beratende_karten:
        weight: 62
        enabled: false
      beratende_slider:
        weight: 63
        enabled: false
      bildslider:
        weight: 64
        enabled: false
      bz_adresse:
        weight: 65
        enabled: false
      bz_facebook:
        weight: 66
        enabled: false
      bz_kontaktbox:
        weight: 67
        enabled: false
      bz_staedteliste:
        weight: 68
        enabled: false
      bz_veranstaltung_element:
        weight: 69
        enabled: false
      bzveranstaltungen:
        weight: 70
        enabled: false
      download_bereich:
        weight: 71
        enabled: false
      download_bereich_element:
        weight: 72
        enabled: false
      headline:
        weight: 73
        enabled: false
      hero_bild:
        weight: 74
        enabled: false
      history_slider:
        weight: 75
        enabled: false
      kontakt_element:
        weight: 76
        enabled: false
      kontaktbox_adresse:
        weight: 77
        enabled: false
      kontaktbox_download:
        weight: 78
        enabled: false
      kontaktbox_e_mail_adresse:
        weight: 79
        enabled: false
      kontaktbox_facebook:
        weight: 80
        enabled: false
      kontaktbox_facebook_name:
        weight: 81
        enabled: false
      kontaktbox_mobilnummer:
        weight: 82
        enabled: false
      kontaktbox_oeffnungszeiten:
        weight: 83
        enabled: false
      kontaktbox_skype:
        weight: 84
        enabled: false
      kontaktbox_telefonnummer:
        weight: 85
        enabled: false
      kontaktbox_ueberschrift:
        weight: 86
        enabled: false
      kontaktbox_webseite:
        weight: 87
        enabled: false
      leistungen:
        weight: 88
        enabled: false
      modul_akkordeon_container:
        weight: 89
        enabled: false
      partner_list:
        weight: 90
        enabled: false
      perspektive_intro:
        weight: 91
        enabled: false
      reintegrations_scout_suche:
        weight: 92
        enabled: false
      reintegrationsscout:
        weight: 93
        enabled: false
      reintegrationsvorbereitende_mass:
        weight: 94
        enabled: false
      soundcloud:
        weight: 95
        enabled: false
      stage:
        weight: 96
        enabled: false
      startseite_slide:
        weight: 58
        enabled: true
      statistik_box:
        weight: 97
        enabled: false
      studie:
        weight: 98
        enabled: false
      success_story_intro:
        weight: 99
        enabled: false
      text:
        weight: 100
        enabled: false
      text_bild:
        weight: 101
        enabled: false
      text_einspaltig_verweise:
        weight: 102
        enabled: false
      text_kontaktbox:
        weight: 103
        enabled: false
      text_kontaktbox_vollflaechig_:
        weight: 104
        enabled: false
      text_zweispaltig_:
        weight: 105
        enabled: false
      trennlinie:
        weight: 106
        enabled: false
      weitere_angebote:
        weight: 107
        enabled: false
      weitere_successstories:
        weight: 108
        enabled: false
      weiteres_angebot:
        weight: 109
        enabled: false
      wissenswertes_element:
        weight: 110
        enabled: false
      youtube:
        weight: 111
        enabled: false
      youtube_video:
        weight: 112
        enabled: false
      zitat:
        weight: 113
        enabled: false
      zitat_optional_bild:
        weight: 114
        enabled: false
field_type: entity_reference_revisions
